Bug 71673 - xpdf desktop file needs a descriptive name
xpdf desktop file needs a descriptive name
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: xpdf (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 11:32 EDT by Mike MacCana
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 18:01:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-16 11:32:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
This is trivial, but all the application in Red Hat's default Gnome 2 have descriptive names (Email, Web Browser, etc) asides from XPDF. It might not be obvious to people that this app is a PDF viewer.

I told you it was minor :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch Gnome 2
2.Notice the application names on the menus
3.XPDF lacks a descriptive name
	

Additional info:
Comment 1 Ngo Than 2002-08-26 18:01:06 EDT
It's fixed in 1.01-8 or newer
Comment 2 Jay Turner 2002-08-27 23:18:18 EDT
Fix confirmed with xpdf-1.01-8.

Note You need to log in before you can comment on or make changes to this bug.